Subject: [lmap] FW: lmap - Requested session has been scheduled for IETF 87

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 11 Jul 2013 12:19:36 +0000

The LMAP WG was allocated a generous 2.5 hours meeting slot. As we are building our agenda I suggest the following ground rules: 

- any agenda item must be based on submitted Internet-Drafts (submission cut-off date is 24:00 UTC on Monday 7/15)
- we shall spend as little time as possible in presenting the content of the I-Ds, assuming that the participants in the meeting have already read the Internet-Drafts 

If you did not yet request an agenda slot please let Jason and me know as soon as possible. 

Thanks and Regards,

Dan

-----Original Message-----
From: "IETF Secretariat" [mailto:[email-masked]] 
Sent: Thursday, June 27, 2013 11:02 PM
To: Romascanu, Dan (Dan)
Cc: [email-masked]; Romascanu, Dan (Dan); [email-masked]
Subject: lmap - Requested session has been scheduled for IETF 87

Dear Dan Romascanu,

The session(s) that you have requested have been scheduled.
Below is the scheduled session information followed by the original request. 

lmap Session 1 (1:30:00)
    Tuesday, Morning Session I 0900-1130
    Room Name: Potsdam 2
    ---------------------------------------------

Request Information:

---------------------------------------------------------
Working Group Name: 
Area Name: 
Session Requester: 

Number of Sessions: 1
Length of Session(s):  1.5 Hours
Number of Attendees: 80
Conflicts to Avoid: 
 First Priority: ippm ecrit bmwg dispatch lmap mptcp netconf netmod dime opsarea opsawg radext sacm xrblock rtcweb

Special Requests:
  
---------------------------------------------------------